<ui:composition
        xmlns="http://www.w3.org/1999/xhtml"
        xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
        xmlns:p="http://primefaces.org/ui">
    <div id="stats-container">
        <p:chart type="donut" model="#{donutChartView.donutModel}" style="width:400px;height:300px"/></div>
</ui:composition>
